.login-box, .register-box {
    box-shadow: 0 0 10px 10px #b0dca6;
    -moz-box-shadow: 0 0 10px 10px #b0dca6;
    -webkit-box-shadow: 0 0 10px 10px #b0dca6;
}

.full-width {
  /* 1/3 of 60% = the 20% margin on either side */
  margin-left: -33.33%;
  margin-right: -33.33%;
}

.menu-bar{
	background-color: #00BC4E;
}


.menu-box{
	height: 70px;
    float: left;
    width: 70%;
}
.navigation-menu{
	display: inline-table;
}


.megamenu li a{
	color: #6c757d !important;
}
.navigation-menu li a{
	padding: 10px;
  font-size:  18px;
}

.navbar-custom .topnav-menu > li {
  font-size: 18px;
}


.footer{
	background-color: #000000 !important;
	padding: 11px 15px 11px;
}

#overlay {
  background: rgba(255,255,255,0.8);
  color: #666666;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 5000;
  top: 0;
  left: 0;
  float: left;
  text-align: center;
  padding-top: 10%;
}

.text-center
{
  text-align: center;
}

.presentation-video
{
  width: 700px;
  height: 400px;
}

.text-white
{
  color: #fff;
}

.mail-bg
{
  background-color: #7BA04F;
}

.invite-investor
{
  line-height: 30px;
}

.card.login-box, .card.register-box {
  width: 500px !important;
  box-shadow: 0px 0px 17px 0px #00bc4e;
  padding: 30px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border-radius: 17px;
  font-size: 18px;
}
.form-control {
    font-size: 1.1rem !important;
}

.btn-green {
    background-color: #00bc4e;
    color: #fff;
    font-size: 18px;
}
span.select2-selection__rendered {
  margin-top: -5px;
  padding-left: 5px !important;
}
.navigation-menu > li .submenu.megamenu > li {
  width: unset;
}

.email-foot-edit-btn-blk{
  position: relative;
  right: 130px;
  top: 10px;
}